/*--------------------------------------------
-------------- Reset -----------------------*/

html { font-size:100%; -webkit-text-size-adjust:100%; -ms-text-size-adjust:100%; overflow-y:scroll;  }

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr,
acronym, address, big, cite, code, del, dfn, em, img,
ins, kbd, q, s, samp, small, strike, strong, sub, sup,
tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset,
form, label, legend, table, caption, tbody, tfoot, thead, tr,
th, td, article, aside, canvas, details, embed, figure, figcaption,
footer, header, hgroup, menu, nav, output, ruby, section,
summary, time, mark, audio, video { margin:0; padding:0; border:0; font-size:100%; font:inherit; vertical-align:baseline; }

/* ::-moz-selection {  }
::selection {  } */
:focus { outline-color: transparent!important; outline-style: none!important; }

body { background:#FFFFFF; -webkit-font-smoothing:antialiased; font-family: 'Roboto Condensed', sans-serif; font-size:15px; font-weight:400; overflow:hidden; color:#858585; text-align:justify; }

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display:block; }
audio, canvas, video { display:block; *display:inline; *zoom:1; }

ul, ol { list-style:none;}

button, input, select, textarea { margin:0; font-size:100%; vertical-align:middle; }
button, input { *overflow:visible; line-height:normal; }
button::-moz-focus-inner, input::-moz-focus-inner { padding:0; border:0; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor:pointer; -webkit-appearance:button; }
input[type="search"] { -webkit-box-sizing:content-box; -moz-box-sizing:content-box; box-sizing:content-box; -webkit-appearance:textfield; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button, textarea { -webkit-appearance:none; }
textarea { overflow:auto; vertical-align:top; }
	
strong { font-weight:600; }
em { font-style:italic; }
input { border-radius:0; }

input:focus { outline:none; }

img { max-width:100%; vertical-align:middle; border:0; -ms-interpolation-mode:bicubic; opacity:1.0; filter:alpha(opacity=100); backface-visibility:hidden; }

h1 { font-size:42px; }
h2 { font-size:32px; }
h3 { font-size:25px; }
h4 { font-size:20px; }
h5 { font-size:14px; font-weight:700; }
h6 { font-size:12px; }

a, .main-nav ul li.parent-menu {
  -webkit-transition: all 300ms ease-in; 
     -moz-transition: all 300ms ease-in;
      -ms-transition: all 300ms ease-in;
       -o-transition: all 300ms ease-in;
          transition: all 300ms ease-in;
}

a:hover, a:active, a:focus { outline:0;  } 
a:hover, a:focus { text-decoration:none;}

.clearfix { clear:both; display:block; position:relative; width:100%; }
.clearfix:before, .clearfix:after { content: " "; display:table; }
.clearfix:after { clear:both; }

p { line-height:20px; margin-bottom:20px; }


.inner-content-wrapper .inner-menu ul li a { border-radius:7px; -moz-border-radius:7px; -webkit-border-radius:7px; -ms-border-radius:7px; -o-border-radius:7px; }

.trustee-page h3,
.block h3,
.articles-reports h3  { border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; -ms-border-radius:5px; -o-border-radius:5px; }

/* ======================== BOOTSTRAP THEME ========================
=========================================================== */

	.nav-tabs { border-bottom:0px; }
	.nav-tabs > li { margin-bottom:0px; }
	.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus,
	.nav > li > a:hover, .nav > li > a:focus { border:none; background:none; }
	.nav-tabs > li > a { border-radius:0px; border:none; margin-right:0px;}
	.nav-tabs > li > a:hover { border-color:transparent; border:none; }
	.nav > li > a { padding:0px; }
	
	.btn { border-radius:0px; text-transform:uppercase; font-size:13px; }	
	.toast-message { z-index:999; }
	.form-group { margin-bottom:10px; position:relative; }
	.form-group .error { position:absolute; right:7px; font-size:12px; color:#ff0000; top:10px; }
	.btn-default.disabled, .btn-default[disabled] { background:#cccccc;}
	.btn-default:focus, .btn-default:active, .btn-default.active { background:#ebebeb; color:#333; }
	.btn:active, .btn.active { box-shadow:none; }
	
	.carousel-caption { left:auto;}
	
	.table {margin-bottom:0px;}
	.alert-info .table th { font-weight:bold; background:#31708f; color:#fff;}
	.alert-info .table > thead > tr > th { border-bottom:#31708f solid 1px;}
	.alert-info .table td { background:#bce8f1;}
	.alert-info .table th, .alert-info .table td { text-align:center; }
	
	.table-bordered  th {background:#2e3192; color:#fff; text-align:center;}
	
	.footer .form-control { border-radius:0px; background:#252776; color:#fff; border:#3e419b solid 1px; }
	.footer .form-control:focus { box-shadow:none; }
	
	.inner-content-wrapper .form-control { border-radius:0px; border:#e5e5e5 solid 1px; box-shadow:none; color:#9e9e9e; padding:6px 10px; }
	.inner-content-wrapper .form-control:focus { border-bottom:#2e3192 solid 1px; }
	
	.inner-content-wrapper ::-webkit-input-placeholder { text-transform:uppercase; color:#9e9e9e; }
	.inner-content-wrapper ::-moz-placeholder { text-transform:uppercase; color:#9e9e9e; } 
	.inner-content-wrapper :-ms-input-placeholder { text-transform:uppercase; color:#9e9e9e; } 
	.inner-content-wrapper input:-moz-placeholder { text-transform:uppercase; color:#9e9e9e; }
	
	.footer ::-webkit-input-placeholder { color:#5054cc; }
	.footer ::-moz-placeholder { color:#5054cc; } 
	.footer :-ms-input-placeholder { color:#5054cc; } 
	.footer input:-moz-placeholder { color:#5054cc; }

/* ======================== HEADER ========================
=========================================================== */

.header { background:rgba(46,49,146,0.7); height:95px; box-shadow:0px 0px 3px rgba(0,0,0,0.5); top:32px; position:absolute; z-index:1;}

	.header .logo { margin-top:0px; }

	/* --- MAIN NAVIGATION --- */
	.main-nav  { text-align:right; margin-top:34px; }
	.main-nav ul li { display:inline-block; font-size:15px; margin-left:2px; position:relative;}
	.main-nav ul li.parent-menu:after { display:none; }
	.main-nav ul li.parent-menu:hover:after { content:"\25BC"; position:absolute; display:block; color:#fff; font-size:10px; left:50%; margin-left:-4px; top:25px; }	
	.main-nav ul li a { padding:0px 9px; display:block; height:28px; line-height:28px; color:#fff;}
	.main-nav ul li a.activeSmall, .main-nav ul li:hover a { background:#fff; color:#2e3192; }
	
	.main-nav ul li ul { display:none; position:absolute; text-align:left; width:160px; left:50%; margin-left:-83px; padding-top:20px; }
	.main-nav ul li ul li { margin-left:0px; display:block; height:auto; }
	.main-nav ul li ul li a { color:#2e3192; text-align:center; background:#fff; line-height:18px; padding:7px 0px; height:auto; }
	.main-nav ul li ul li a:hover { background:#2e3192; color:#fff;  }
	
	.main-nav ul li:hover ul { display:block;}
	
/* ======================== MAIN PAGE CONTENT ========================
=========================================================== */

	/* --- MAIN BANNER --- */
	.banner { position:relative; }
	.banner img { width:100%; }
	.banner figure figcaption { position:absolute; width:500px; left:50%; bottom:10%;  font-size:35px; margin-left:70px; }
	.banner figure figcaption h1 { font-weight:300; color:#fff; text-align:left; font-size:35px;}
	.banner figure figcaption h1 span { padding:0px 2%; background: rgba(8, 8, 8, 0.7) none repeat scroll 0 0; display:block; padding-bottom:5px;}
	.banner figure figcaption h2 { font-size:20px; color:#fff; padding:7px; margin-top:5px; display:block; background:rgba(0,0,0,0.7) }
	
	/* --- WE ARE SECTION --- */
	/*.we-are-wrapper h2 { text-align:center; line-height:60px; background:#fff;}	*/
	.we-are-wrapper h2 { text-align:center; line-height:32px; background:#fff;}	
	.we-are { background:url(../images/we-are-wrapper-bg.jpg) right no-repeat; padding:36px 0px; }
	.we-are { background-size:cover; -ms-background-size:cover; -o-background-size:cover; -webkit-background-size:cover; -moz-background-size:cover; }
	
	.we-are .nav-tabs li { width:240px; text-align:center; margin:0px 6.07%; font-size:18px; text-transform:uppercase; }
	.we-are .nav-tabs li a { height:46px; line-height:46px; background:#2e3192; color:#fff;  }
	.we-are .nav-tabs li.active a, .we-are .nav-tabs li a:hover { background:#ffffff; color:#333333; box-shadow:0px 0px 3px rgba(0,0,0,0.4); }
	
	.tab-animation > .nav-tabs { margin-bottom:25px; }
	.tab-animation > .tab-content { position:relative; padding:0px;  }
	.tab-animation > .tab-content p:last-child { margin-bottom:0px; }
	.tab-animation > .tab-content > .tab-pane { transition: 0.2s linear opacity; }
	.tab-animation > .tab-content > .tab-pane.active-remove { position:absolute; top:0; width:100%; display:block; }
	.tab-animation > .tab-content > .tab-pane.active-remove-active { opacity:0; }
	.tab-animation > .tab-content > .tab-pane.active-add { opacity:0; }
	.tab-animation > .tab-content .clearfix a { margin-top:15px; color:#2e3192; font-style:italic; }
	.tab-animation > .tab-content .clearfix a:hover { text-decoration:underline; }
		
    article[ng-view].ng-enter { -moz-transition:all .5s; -o-transition:all .5s; -webkit-transition:all .5s; transition:all .5s; top:20px; position:relative; opacity: 0; }
	
	article[ng-view].ng-enter-active { top:0px; opacity:1; }
	
/* ======================== INNER PAGE CONTENT ========================
=========================================================== */	
	
	.inner-banner { position:relative; }
		.inner-banner img { width:100%; }
		.inner-banner-heading { position:absolute; width:100%; text-align:center; top:60%; }
		.inner-banner-heading h1 { font-weight:300; text-transform:uppercase; color:#ffffff; margin-bottom:15px; display:block; }
		.inner-banner-heading h1 span { border-bottom:rgba(255,255,255,0.5) solid 1px; padding:0px 2%; background: rgba(132, 134, 132, 0.7) none repeat scroll 0 0;}
		.inner-banner-heading h4 { text-transform:uppercase; color:#fff;  }
		.inner-banner-heading h4 span {background: rgba(132, 134, 132, 0.7) none no-repeat scroll 0 0; padding:0px 1%;}
		
		.inner-content-wrapper { min-height:250px; padding:0px;  }		
		.strong-highlight{ font-weight:700;}
		
		.inner-content-wrapper .inner-menu { text-align:center; padding:36px 0px; background:#f4f4f4; }
		.inner-content-wrapper .inner-menu ul li { display:inline; font-size:13px; text-transform:uppercase; margin:0px 8px; font-weight:400; }
		.inner-content-wrapper .inner-menu ul li:first-child { margin-left:0px; }
		.inner-content-wrapper .inner-menu ul li:last-child { margin-right:0px; }
		.inner-content-wrapper .inner-menu ul li a { padding:10px 15px; background:#ffffff; color:#858585; }
		.inner-content-wrapper .inner-menu ul li a:hover, .inner-content-wrapper .inner-menu ul li a.active { background:#2e3192; color:#ffffff; }
		
		.inner-content-wrapper p:last-child { margin-bottom:0px; }
		
		.inner-content-wrapper button {background:#2e3192; color:#ffffff; border:none; margin-left:7px; }
		
		/* INNER PAGE CONTENT */
		.page-content { margin:25px 0px;}
		.page-content h4 { color:#2e3192; border-bottom:#2e3192 dashed 1px; padding-bottom:7px; margin-bottom:15px; }
		.page-content .block { margin-bottom:25px; }
		.page-content .block:last-child { margin-bottom:0px; }		
		.page-content ul li { margin-bottom:5px; background:url(../images/list-icon.png) top left no-repeat; padding-left:25px; line-height:20px; margin-bottom:7px; }
		.page-content ul li:last-child { margin-bottom:0px; }
		.trustee-page h3,.page-content .block h3,.articles-reports h3 { background:#2e3192; font-size:17px; text-transform:uppercase; color:#fff; padding:10px; margin-bottom:15px; }
		.page-content h5 {font-weight:600; font-size:15px;}
		.page-content a {color:#858585; text-decoration:underline; font-weight:600;}
		.page-content a:hover {color:#FF0000;}
		
		/* OFFICE BEARERS */
		.page-content.bearers span {padding-left:5px;}
		.page-content.bearers ol li { margin-bottom:5px; }
		.page-content.bearers ol li:last-child { margin-bottom:0px; }
		.page-content.bearers ol li a { color:#2e3192;}
		.page-content.bearers ol li a:hover { text-decoration:underline; }
		
		/* TRUSTEE */				
		.trustee-page .trustee img{ width:150px; margin:0px 15px 10px 0px; border:#f4f4f4 solid 3px; }
		.row-gap { margin-bottom:20px; }
		.row-gap:last-child { margin-bottom:0px; }
		.trustee-page h4 {margin-top:15px;}
		
		/* MEMBERSHIP */
		.membership-page .strong-highlight { margin-bottom:0px; display:block;}


		.membership-page .address { margin-bottom:15px; width:100%; text-align:left; }
		.membership-page .address span { display:block; }
		.membership-page .address .strong-highlight { margin-bottom:0px; text-transform:uppercase; font-weight:400;  margin-bottom:2px; color:#2e3192; }
		
		.membership-page label { width:100%; margin-bottom:3px; }
		.membership-page .radio-group span { margin-right:15px; margin-left:3px; padding-top:2px;  }
		
		.membership-page .animate-wrapper { position:relative; width:100%; display:block; }		
		.membership-page .cssFade { -moz-transition:all .5s; -o-transition:all .5s; -webkit-transition:all .5s; transition:all .5s; opacity:1; position:relative; }		.membership-page .cssFade.ng-hide { opacity:0; position:absolute; }
		
		.membership-page .dropdown-menu li { background:none; padding:0px;}
		.membership-page .dropdown-menu table th { vertical-align:top;}
		.membership-page .dropdown-menu li button { background:#fff; color:#333333; margin-left:0px;}
		
		.membership-page #toast-container { color:#ff0000; margin-bottom:10px; font-size:12px; }
		
		/* Add Members */
		.add-members .form-group.radio-group label { display:block; margin-bottom:5px;  }
		.add-members .form-group.radio-group input { margin-top:2px;  }
		.add-members .form-group.radio-group span.pull-left { margin:0px 5px; }
		
		/* Donate */
		.donate-page form { position:relative; }
		.donate-page form .toast-message { font-weight:bold; position:absolute; width:100%; height:100%; background:#ffffff; padding:25px; }
		
		/* Volunteer */
		.volunteer-page form { position:relative; }
		.volunteer-page form .toast-message { font-weight:bold; position:absolute; width:100%; height:100%; background:#ffffff; padding:25px; }
		
		/* What We Do */
		.what-we-do .row {margin-bottom:25px;}
		.what-we-do .row:last-child {margin-bottom:0px;}			
					
		/* ADDRESSES PAGE */		
		.address-page .strong-highlight { margin-bottom:15px; display:block;}
		.address-page .address { margin-bottom:15px; width:50%; }
		.address-page .address .strong-highlight { margin-bottom:0px; text-transform:uppercase; font-weight:400;  margin-bottom:2px; color:#2e3192; }
		
		/* ARTICLES AND REPORTS */
		.articles-reports .author { font-size:13px; font-style:italic;}
		.articles-reports .description { display:block; margin-bottom:10px; min-height:72px; }
		.articles-reports .read-more { color:#2e3192; font-style:italic; display:block; margin-bottom:25px; width:70px; }
		
		/* NEWSROOM PAGE CONTENT */
		.newsroom-page .newsroom-content figure img { border:#f4f4f4 solid 3px; }
		.newsroom-page .newsroom-content h5 { display:block;}
		.newsroom-page .newsroom-content h5 a { color:#2e3192; }
		.newsroom-page .newsroom-content span { font-style:italic; margin-top:10px; display:block; font-size:14px;}
		
		/* PHOTOGRAPHS PAGE */
		.photographs figure { border: 3px solid #f4f4f4; width:100%; }
		.photographs figure img { width:100%; }
		.photographs figure figcaption {font-size:12px; text-align:center; padding:5px 0 5px 0;}
		 
		
		/* SITE MAP */
		.site-map ul li { width:33%; display:block; float:left; min-height:250px; background:none; padding-left:0px; }
		.site-map .site-map-nav > li:nth-child(4), .site-map .site-map-nav > li:nth-child(5), .site-map .site-map-nav > li:nth-child(6) { min-height:120px; }
		.site-map ul li ul, .site-map ul li ul li { list-style:disc; }
		.site-map ul li ul li { width:100%; float:none; min-height:inherit; background:none; padding-left:10px; position:relative; margin-left:10px;  }
		.site-map ul li ul li:before { content:"\2022"; position:absolute; top:0px; left:0px; font-size:18px; }
		
				
	
/* ==================== FOOTER ====================
=========================================================== */	
	
	.footer { background:#2e3192; padding:25px 0px 0px; }
	.footer h5 { margin-bottom:16px; color:#fff; text-transform:uppercase; }
	
	.footer .block .query-form { width:80%; position:relative;}
	
	.footer .toast-message { color:#ffffff; margin-right:100px; font-weight:bold;  position:absolute; width:100%; height:100%; background:#2e3192; padding:25px; z-index:999;}
	.footer .error { color:#ff0000; font-size:12px;}
	
	.footer .articles h5 { font-weight:400; margin-bottom:10px; text-align:left; }
	.footer .articles h5 a { color:#c4c4c4; }
	.footer .articles h5 a:hover { text-decoration:underline; }
	.footer .articles h6 { font-size:14px; font-style:italic; color:#c4c4c4; text-transform:uppercase; }
	
	.footer .articles li { padding-bottom:10px; border-bottom:#3e419b solid 1px; margin-bottom:10px;}
	.footer .articles li.last {border-bottom:none;}
	.footer .articles li.last a{border-bottom:none !important; color:#fff; float:right; margin-right:35px;}
	.footer .articles li.last:hover
	
	.footer .contact-info h5 { margin-bottom:0px; font-weight:300; }
	.footer .contact-info h6 { font-size:14px; margin:7px 0px 25px 0px; }
	.footer .contact-info h6 a {color:#858585;}
	.footer .contact-info h6 a:hover {color:#FF0000;}
	
	.footer .newletter h5 { font-weight:700; }
	.footer .newletter .form-control { width:95%; }
	.footer .newletter .form-group { width:70%; }
	.footer .newletter .form-group .error { right:22px; }
	
	.footer .newletter form { position:relative; }
	.footer .newletter .toast-message { padding:0px; width:100%; margin-right:0px; z-index:999;} 
	
	.footer aside { margin-top:24px; }
	.footer aside ul li h5 { margin-bottom:0px; }
	.footer aside ul li {  float:left; line-height:24px; height:24px; }
	.footer aside ul li.facebook span, .footer aside ul li.twitter span { width:24px; height:24px; display:block; border-radius:50px; border:#fff solid 1px; margin-left:15px; overflow:hidden; text-align:center;}
	.footer aside ul li.twitter span { margin-left:7px; }
	.footer aside ul li img { position:relative; top:-2px; }
	
	.footer-bottom { height:30px; background:#fff; margin-top:25px; }
	.footer-bottom .footer-menu  { margin-top:7px; }
	.footer-bottom .footer-menu li { display:inline-block; height:18px; }
	.footer-bottom .footer-menu li a { color:#858585;}
	.footer-bottom .footer-menu li a:hover { text-decoration:underline; }
	.footer-bottom .footer-menu li:first-child { border-right:#858585 solid 1px; padding-right:15px; }
	.footer-bottom .footer-menu li:last-child { padding-left:12px; }
	
	.footer-bottom .copyright { margin-top:7px; text-align:right; margin-bottom:0px;}

/* ==================== GALLERY ====================
=========================================================== */		
	
	/*
    Colorbox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxWrapper {max-width:none;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%; height:100%; display:block; border:0; padding:0; margin:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

/* 
    User Style:
    Change the following styles to modify the appearance of Colorbox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:url(../images/colorbox/overlay.png) repeat 0 0; opacity: 0.9; filter: alpha(opacity = 90);}
#colorbox{outline:0;}
    #cboxTopLeft{width:21px; height:21px; background:url(../images/colorbox/controls.png) no-repeat -101px 0;}
    #cboxTopRight{width:21px; height:21px; background:url(../images/colorbox/controls.png) no-repeat -130px 0;}
    #cboxBottomLeft{width:21px; height:21px; background:url(../images/colorbox/controls.png) no-repeat -101px -29px;}
    #cboxBottomRight{width:21px; height:21px; background:url(../images/colorbox/controls.png) no-repeat -130px -29px;}
    #cboxMiddleLeft{width:21px; background:url(../images/colorbox/controls.png) left top repeat-y;}
    #cboxMiddleRight{width:21px; background:url(../images/colorbox/controls.png) right top repeat-y;}
    #cboxTopCenter{height:21px; background:url(../images/colorbox/border.png) 0 0 repeat-x;}
    #cboxBottomCenter{height:21px; background:url(../images/colorbox/border.png) 0 -29px repeat-x;}
    #cboxContent{background:#fff; overflow:hidden;}
        .cboxIframe{background:#fff;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{margin-bottom:38px;}
        #cboxTitle{position:absolute; bottom:4px; left:29%; text-align:center; width:50%; color:#949494; font-size:13px;}
        #cboxCurrent{position:absolute; bottom:4px; left:58px; color:#949494;}
        #cboxLoadingOverlay{background:url(../images/colorbox/loading_background.png) no-repeat center center;}
        #cboxLoadingGraphic{background:url(../images/colorbox/loading.gif) no-repeat center center;}

        /* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
        #cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible; width:auto; background:none; }
        
        /* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
        #cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}

        #cboxSlideshow{position:absolute; bottom:4px; right:30px; color:#0092ef;}
        #cboxPrevious{position:absolute; bottom:0; left:0; background:url(../images/colorbox/controls.png) no-repeat -75px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxPrevious:hover{background-position:-75px -25px;}
        #cboxNext{position:absolute; bottom:0; left:27px; background:url(../images/colorbox/controls.png) no-repeat -50px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxNext:hover{background-position:-50px -25px;}
        #cboxClose{position:absolute; bottom:0; right:0; background:url(../images/colorbox/controls.png) no-repeat -25px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxClose:hover{background-position:-25px -25px;}

/*
  The following fixes a problem where IE7 and IE8 replace a PNG's alpha transparency with a black fill
  when an alpha filter (opacity change) is set on the element or ancestor element.  This style is not applied to or needed in IE9.
  See: http://jacklmoore.com/notes/ie-transparency-problems/
*/
.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}
